@font-face {
    font-family: "Roboto-Regular";
    src: url('../fonts/roboto/Roboto-Regular.ttf') format("truetype");
}

@font-face {
    font-family: "Roboto-Light";
    src: url('../fonts/roboto/Roboto-Light.ttf') format("truetype");
}

@font-face {
    font-family: "Roboto-Thin";
    src: url('../fonts/roboto/Roboto-Thin.ttf') format("truetype");
}

html, body {
    height: 100%;
    background-color: #eaeaea;
    font-family: "Roboto-Regular", Lucida Sans, Lucida Grande, Arial;
    font-size: 13px;
    color: #444;
}

.clear {
	clear: both;
}

#login-container {
	width: 380px;
	height: auto !important;
	margin: 0 auto 0 auto;
	background-color: transparent;
}

.aidinmo {
	padding: 20px 0px 20px 0px;
}

.aidinmo h1 {
	font-family: "Roboto-Regular", Lucida Sans, Lucida Grande, Arial;
    font-size: 42px;
    color: #444;
    text-align: center;
}

.aidinmo h1 span {
	font-family: "Roboto-Regular", Lucida Sans, Lucida Grande, Arial;
    font-size: 30px;
    color: #444;
    text-align: center;
}

.aidinmo p {
	font-family: "Roboto-Light", Lucida Sans, Lucida Grande, Arial;
    font-size: 13px;
    color: #555;
    text-align: center;
}

#login-content {
	width: 380px;
	height: auto;
	background-color: transparent;
	
}

.login-title {
	padding: 20px 0;
	text-align: center;
	background-color: #fff;
	border-radius: 10px 10px 0 0;
}

.login-title .fa-user {
	padding: 15px 20px;
	font-size: 50px;
	color: #98CA4D;
	border-radius: 50%;
	border: 3px solid #98CA4D;
	background: #f0f0f0;
}

.login-title .fa-user.fail {
	color: #FF8479;
	border: 3px solid #FF8479;
	
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	-ms-transition: color 200ms linear;
	transition: color 200ms linear;
}

form {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	background-color: #505050;
}

.textbox-wrap {
	padding: 20px 30px 20px 25px;
	border-left: 5px solid transparent;
	
	-moz-transition: border-left-color 0.5s, box-shadow 0.5s, background-color 0.5s;
	-o-transition: border-left-color 0.5s, box-shadow 0.5s, background-color 0.5s;
	-webkit-transition: border-left-color 0.5s, box-shadow 0.5s, background-color 0.5s;
	transition: border-left-color 0.5s, box-shadow 0.5s, background-color 0.5s;
}

.textbox-wrap.focused {
	border-left-color: #f80;
}

input[name="username"], input[name="password"], select[name="bbdd"] {
	width: 100%;
	border: none;
	padding: 8px;
	padding-left: 12px;
	font-size: 15px;
	background-color: #404040;
	color: #ccc;
	font-family: "Roboto-Light", Lucida Sans, Lucida Grande, Arial;
}

select {
	height: 36px;
}

input:focus {
  outline:none;
}


.login-remember {
	width: 100%;
	padding: 20px 0px 20px 30px;
}

.login-remember span {
	color: #ccc;
	font-size: 15px;
	font-family: "Roboto-Thin", Lucida Sans, Lucida Grande, Arial;
}

input[type=checkbox] {
    display: none;
}

.label-remember:before {
    float: left;
    content: "";
    display: inline-block;
    width: 20px; 
    height: 20px;
    margin-right: 10px;
    bottom: 1px;
    background-color: #404040;
}

input[type=checkbox]:checked + label:before {
    content: "\2713";
    font-size: 18px;
    color: #fff;
    background-color: #f80;
    text-align: center;
    line-height: 20px;
}


.button {
	display: block;
	margin: 20px 30px 20px 30px;
	padding: 4px 10px 4px 10px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	font-family: "Roboto-Light", Lucida Sans, Lucida Grande, Arial;
	text-decoration: none;
	cursor: pointer;
	
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
}

.button-orange {
	background-color: #f80;
}

.button-orange:hover {
	background-color: #f08000;
}



.tooltip-bottom {
	position: absolute;
	margin-left: 18%;
	margin-top: 8px;
	padding: 0 10px 5px 10px;
	background-color: #293846;
	color: #ccc;
	border-radius: 6px;
	line-height: 26px;
}

.tooltip-bottom span {
	float: left;
	margin-top: -4px;
	font-size: 13px;
}

.tooltip-bottom i {
	float: left;
	margin-right: 5px;
	font-size: 22px;
}

.tooltip-bottom:before {
	content: "";
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-bottom: 8px solid #293846;
	position: relative;
	top: -8px;
	text-align: center;
	margin: 0 auto;
	z-index: 9;
	display: block;
}

#error-username.hidden, #error-password.hidden {
	display: none;
}




.forget-password-title {
	padding: 20px 0;
	text-align: center;
	background-color: #fff;
	border-radius: 10px 10px 0 0;
}

.forget-password-title h2 {
	font-size: 18px;
	font-family: "Roboto-Light", Lucida Sans, Lucida Grande, Arial;
}

@media screen and (min-width: 100px) and (max-width: 450px) {

#login-container {
	width: 100%;
}

#login-content {
	width: 92%;
	margin-left: 4%;
}

}




















